.web-banner{
  min-height: 100px;
  padding: 10px;
}
.inner-body{
 padding: 10px;
 padding-top: 20px;
 margin-top: 50px;
 margin-left: 200px;
 background-color: #eee;
 position: relative;
 min-height: 800px;
}
.form-control, .btn, .navbar, .dropdown-menu{
  border-radius: 0px;
}
.btn-blue{
  color: #fff;
  background-color: #78CEFA;
  border-color: #78CEFA;
}
.btn-blue:hover{
  color: #fff;
  background-color: #78CEFA;
  border-color: #78CEFA;
}
.btn-red{
  color: #fff;
  background-color: #FC7474;
  border-color: #FC7474;
}
.btn-red:hover{
  color: #fff;
  background-color: #FC7474;
  border-color: #FC7474;
}
.glyphicon{
  margin-right: 5px;
}
input::-webkit-input-placeholder {
  font-style: italic;
}
.ribbon {
  font-size: 14px !important;
  margin-top: 0.5em;
  margin-left: -1em;
  position: relative;
  color: #fff;
  text-align: left;
  padding: 5px; /* Adjust to suit */
  padding-left: 1em;
}

.ribbon:before {
  left: -2em;
  border-right-width: 1.5em;
  border-left-color: transparent;
}

.ribbon.ribbon-red {
  background: #FC7474;
}
.ribbon-red .ribbon-content:before {
      content: "";
      position: absolute;
      display: block;
      border-style: solid;
      border-color: #FC7474 transparent transparent transparent;
      bottom: -1em;
    }
.ribbon.ribbon-blue {
  background: #78CEFA;
}
.ribbon-blue .ribbon-content:before {
    content: "";
    position: absolute;
    display: block;
    border-style: solid;
    border-color: #78CEFA transparent transparent transparent;
    bottom: -1em;
}

.ribbon .ribbon-content:before {
 left: 0;
 border-width: 1em 0 0 1em;
}

.product-box{
  min-width: 254px;
  max-width: 254px;
  min-height: 250px;
  border:1px solid #ddd;
  float: left;
  margin:10px;
  
}
.product-box img{
    margin:5px;
    margin-top: -20px;
  }
.product-box:hover{
    box-shadow: 7px 7px 5px #888;
    margin-left: 5px;
    margin-top: 5px;
    margin-right: 15px;
    margin-bottom: 15px;
}
.box-content{
  margin-left: 5px;
  margin-right: 5px;
  padding-bottom: 5px;
}


.row.row_content {
  margin-left: 0%;
}
.title_row {
  font-weight: bold;
  text-align: right;
  width: 30%;
  float: left;
  padding: 5px;
  background-color: #E4E4E4;
  margin: 3px 0px;

}
.title_row.row-blue{
    border-left: 3px solid #78CEFA;
  }
.title_row.row-red{
    border-left: 3px solid #FC7474;
  }
.data_row {
  width: 68%;
  float: left;
  padding: 5px;
  margin: 3px 0px;
  margin-left: 2px;
}

.title_content {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 10px;
}
.move-down{
  padding-top: 100px;
}
.nav li{
  font-weight: bold;
  font-size: 14px !important;
}
body{
  font-size: 14px !important;
}
th{
  text-align: center;
  background-color: #eee;
}
h3{
  margin-top: 0px;
  font-size: 16px;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  border-left: 5px solid #009EFF;
  border-bottom: 1px solid #ddd;
}

.form-control, .btn, .navbar, .dropdown-menu, .panel, .panel-heading, .well, .input-group-addon, .modal-content{
  border-radius: 0px !important;
}

.form-horizontal .form-group{
  margin-left: 0px;
}

.control-label{
  padding-top: 7px;
  padding-bottom: 5px;
  background-color: #eee;
}

.row{
  margin-left: 0px;
}
.form-group{
  margin-bottom: 5px;
}
.form-group.row{
  margin-bottom: 0px;
}

.form-group.row label{
  text-align: right;
}
.row-content-detail{
  padding-top: 5px;
  padding-bottom: 7px;
}
.row-content{
  padding-top: 5px;
  padding-bottom: 7px;
  margin-left: 5px;
  min-height: 34px;
  background-color: #F8F8F8;
}
.btn-sm{
  /*padding: 2px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 14px;*/
}
.btn-table{
  padding-top: 5px !important;
  padding-bottom: 2px !important;
}
.pagination{
  margin: 0px;
}
.modal-header{
  background-color: #999;
  color: white;
  padding-bottom: 5px;
  border-bottom: 0px;
}
h4{
  font-size: 20px;
  font-weight: bold;
}
.modal-body{
  border: 1px solid #999;
  border-top: 0px;
  border-bottom: 1px solid #eee;
}
.modal-footer{
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #999;
  border-top: 0px;
}
::-webkit-input-placeholder { font-style: italic; }

.tab-pane{
  margin-top: 10px;
}
.choose{
  background-color: #ddd;
}
.lebar{
  min-width: 200px;
  margin-bottom: 10px;
  text-align: left;
}
.big{
  min-width: 300px;
  min-height: 60px;
  font-size: 22px;
  padding-top: 15px;
  font-weight: bold;
  margin-bottom: 20px;
}
.big-sm{
  min-width: 150px;
  min-height: 60px;
  font-size: 22px;
  padding-top: 15px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-left: -10px; 
}

.input-table{
  padding: 5px !important;
}
.btn-grey {
  color: #fff;
  background-color: #888;
  border-color: #888;
}
.btn-grey:hover,
.btn-grey:focus,
.btn-grey:active,
.btn-grey.active,
.open .dropdown-toggle.btn-grey {
  color: #fff;
  background-color: #666;
  border-color: #666;
}
.btn-grey:active,
.btn-grey.active,
.open .dropdown-toggle.btn-grey {
  background-image: none;
}
.btn-grey.disabled,
.btn-grey[disabled],
fieldset[disabled] .btn-grey,
.btn-grey.disabled:hover,
.btn-grey[disabled]:hover,
fieldset[disabled] .btn-grey:hover,
.btn-grey.disabled:focus,
.btn-grey[disabled]:focus,
fieldset[disabled] .btn-grey:focus,
.btn-grey.disabled:active,
.btn-grey[disabled]:active,
fieldset[disabled] .btn-grey:active,
.btn-grey.disabled.active,
.btn-grey[disabled].active,
fieldset[disabled] .btn-grey.active {
  background-color: #888;
  border-color: #888;
}
.btn-grey .badge {
  color: #428bca;
  background-color: #fff;
}
.close{
  color:white; 
  opacity:1;
  text-shadow:none;
}
.modal-content{
  padding: 5px;
}
.nav-sidebar{
  min-width: 200px;
  max-width: 200px;
  padding-top: 8px;
  position: fixed;
  border: 1px solid #333;
  background-color: #333;
  height: 100% !important;
}
.navbar-default{
  background-color: #333;
  border-bottom: 5px solid #009EFF;
}
.nav-sidebar .panel-group .panel + .panel{
  margin-top: 0px;
}
.nav-sidebar .panel-body a {
  font-weight: normal;
  display: list-item;
  width: 100%;
  list-style: none;
  padding: 5px 0px 5px 30px;
  color: white;
  font-size: 12px;
}
.nav-sidebar .panel-body a:hover{
  background-color: #aaa;
}
.nav-sidebar .panel-body{
  padding: 0px;
  /*padding-bottom: 5px;*/
  background-color: #666;
}
.nav-sidebar a:hover{
  text-decoration: none;
}
.nav-sidebar a{
  font-weight: normal;
  color: white;
}
.nav-sidebar a:focus{
  text-decoration: none;
}
.nav-sidebar .panel-heading{
  background-color: #333;
  color: white;
}
.nav-sidebar .panel-heading:hover{
  background-color: #111;
  cursor:pointer;
  color: white;
}
.nav-sidebar .panel{
  border: none;
}
.nav-sidebar .panel{
  border:none;
  border-bottom: 1px solid #444;
}
.nav-sidebar .panel-group .panel-heading + .panel-collapse .panel-body{
  border: none;
}
.nav-sidebar .panel-title{
  font-size: 14px;
}
.breadcrumb{
  font-size: 12px;
  border-radius: 0px;
  background-color: #f7f7f8;
  margin-bottom: 5px;
  border: 1px solid #ddd;
}
.page-header{
  margin: 0px;
}
.page-header h1{
  font-size: 20px;
  margin: 0px;
}
.breadcrumb a:hover{
  text-decoration: none;
}
table{
  font-size: 12px;
}
.table > tbody > tr > td.pcs-red{
  background-color: #FDD;
}
.table > tbody > tr > td.karton-red{
  background-color: #FDCFCF;
}
.table > tbody > tr > td.red{
  background-color: #FFF0F0;
}
.table-piutang{
  width: 100%;
  font-size: 10px;
}
.table-piutang th,td{
  border:1px solid #bbb;
  padding: 2px;
}
.table-edit{
  font-size: 10px;
}
.btn-xxs{
  min-width: 80px;
  min-height: 10px;
  font-size: 10px;
  padding: 2px;
}